@import url(https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap);

*,
ul {
    margin: 0;
    padding: 0
}

.accordion_container.active,
.partener-info .cards,
.subcategory-details .card {
    box-shadow: rgba(149, 157, 165, .2) 0 8px 24px
}

.about_bg,
.accordion .content,
.card_section .card_controller,
.ellip,
.events-news-card,
.grid_mother,
.hotel_card,
.intro-logos_oh,
.team_s,
.zoom_box {
    overflow: hidden
}

* {
    box-sizing: border-box
}

:root {
    --primary: #0475d1;
    --secondary: #ed6f00;
    --tertiary: #024a86;
    --black: #000;
    --white: #fff;
    --default-color: #403f3f;
    --light-grey: #ebedf4;
    --grey: #2b2a29
}

body {
    font-family: Montserrat, sans-serif
}

@font-face {
    font-family: "Open Sans Regular";
    font-size: 14px;
    font-display: swap
}

.bg-black,
.footer-middle .slide-btn:hover span::before {
    background-color: #000
}

.light-grey {
    background-color: var(--light-grey)
}

.bg-grey {
    background-color: var(--grey)
}

.clr-primary,
.text_primary {
    color: var(--primary)
}

.fw-600,
.fw_600 {
    font-weight: 600
}

a {
    text-decoration: none
}

ul {
    list-style: none
}

.default-button {
    padding: 10px 33px;
    color: #fff;
    border-radius: 33px;
    font-size: 18px;
    font-weight: 500;
    background-color: var(--secondary)
}

.default-button:hover,
.features .feat i,
.home-destinations-carousel .hotel_card:hover .des_box2,
.secondary-text,
.text_secondary {
    color: var(--secondary)
}

header .default-button:hover {
    background: #000
}

.default-button.primary-btn:hover {
    color: var(--primary);
    border-color: var(--primary);
    background: var(--white)
}

.default-button:hover {
    border-color: var(--secondary);
    background: var(--white)
}

.card_section .card_controller:hover .hotel_card,
.primary-bg,
.primary-btn {
    background-color: var(--primary)
}

.secondary-btn {
    background-color: var(--secondary) !important
}

.custom-breadcrumb {
    margin: 2rem 0
}

header .navbar-nav .nav-item .nav-link {
    position: relative;
    min-height: 80px;
    padding: 0 4rem 0 0;
    display: flex;
    align-items: center;
    font-size: 16px;
    color: var(--white);
    font-weight: 300
}

header .navbar-nav .nav-item .nav-link.show:before {
    content: '';
    width: 34px;
    height: 2px;
    background: var(--secondary);
    position: absolute;
    left: 0;
    bottom: 11px
}

header .navbar-nav .nav-item .nav-link i {
    font-size: 12px;
    position: relative;
    top: 2px;
    left: 4px
}

header .navbar-brand img {
    width: 100%;
    max-width: 180px
}

.slide-btn span {
    font-size: 16px;
    margin-left: 2rem;
    position: relative
}

.slide-btn span::before {
    position: absolute;
    content: '';
    display: block;
    height: 1px;
    width: 18px;
    background-color: #fff;
    left: -23px;
    top: 50%;
    transform: translateY(-50%)
}

.navbar .megamenu {
    background: #0475d1
}

.col-megamenu {
    padding: 2rem 1.3rem
}

.navbar .nav-item .title {
    font-size: 16px !important;
    text-wrap: nowrap;
    margin-bottom: 20px;
    font-weight: 400
}

.navbar .nav-item ul li a {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 1rem;
    display: block;
    white-space: nowrap
}

.banner-section {
    margin: 8rem 0 4rem
}

.default-heading {
    font-size: 80px;
    font-weight: 600;
    color: var(--default-color)
}

.secondary-heading {
    font-size: 58px
}

.default-para {
    font-size: 18px;
    color: var(--default-color)
}

.banner-img-box {
    position: relative;
    height: 350px
}

.banner-img-box img,
.mobility-banner .mobilit-imgs img {
    height: 100%;
    width: 100%;
    object-fit: cover
}

.banner-img-text {
    position: absolute;
    height: 100%;
    z-index: 1;
    bottom: 0;
    width: 100%;
    display: flex;
    align-items: end;
    background: linear-gradient(3deg, var(--tertiary), transparent)
}

.banner-img-text h2 {
    font-size: 32px
}

.banner-img-text span {
    font-size: 24px
}

.client-logos,
.partener-detailss,
.tourist-destination {
    margin: 10rem 0
}

.intro-logos_oh {
    display: flex;
    padding: 3rem;
    border: 1px solid #e1e1e1;
    border-width: 1px 0
}

.intro-logos_w {
    flex-flow: row;
    flex: none;
    justify-content: flex-start;
    align-items: center;
    display: flex;
    animation: 90s linear infinite logoloop
}

.intro-logos_w img {
    filter: invert(1);
    width: 100%;
    height: 2rem;
    flex: 1;
    margin-left: 2rem;
    margin-right: 2rem;
    display: block
}

.category_box img,
.home_awards_section img {
    filter: grayscale(1)
}

@keyframes logoloop {
    0% {
        transform: translateX(0)
    }

    100% {
        transform: translateX(-100%)
    }
}

.accordion-section:after {
    background: #e6f0ff;
    width: calc(50% - 142px);
    position: absolute;
    height: 100%;
    right: 0;
    top: 0;
    content: '';
    z-index: -1
}

.accordion {
    background-color: #fff;
    padding: 0 90px 0 0
}

.accordion .accordion_container {
    position: relative;
    padding: 15px 30px
}

.accordion .label {
    position: relative;
    padding: 10px 0;
    font-size: 28px;
    color: #363636;
    cursor: pointer;
    font-weight: 600
}

.accordion .label::before {
    content: '+';
    color: #000;
    position: absolute;
    top: 50%;
    right: -5px;
    font-size: 60px;
    transform: translateY(-50%);
    font-weight: 100
}

.accordion .content {
    position: relative;
    background: #fff;
    max-height: 0;
    font-size: 20px;
    text-align: justify;
    transition: .5s;
    height: 250px
}

.accordion hr {
    margin-left: 0;
    border: 1px solid grey
}

.accordion .accordion_container.active .content {
    max-height: 150px;
    overflow-y: auto
}

.accordion .accordion_container.active .label::before {
    content: '-';
    font-size: 90px;
    font-weight: 100
}

.accordion_container.active+hr,
.blog-history-slider button.owl-next.disabled,
.blog-history-slider button.owl-prev.disabled,
.category_box.last::after,
.history-slider button.owl-next.disabled,
.history-slider button.owl-prev.disabled,
.tabs-content {
    display: none
}

.accordion-section img {
    height: 510px;
    object-fit: cover;
    border: 1px solid #fff;
    border-width: 30px 30px 30px 0
}

.owl-nav {
    position: absolute;
    top: -173px;
    right: 46px
}

.nav-bottom-center .owl-nav {
    position: absolute;
    top: inherit;
    right: 50%;
    transform: translate(-50%);
    bottom: -40px
}

button.owl-next.disabled,
button.owl-prev.disabled {
    opacity: .5
}

.owl-nav button span {
    font-size: 0
}

.before_white,
.mission_img,
.owl-nav button.owl-prev,
.upper_top_menu {
    position: relative
}

.owl-nav button.owl-next::before,
.owl-nav button.owl-prev::before {
    background-size: 50px;
    height: 35px;
    width: 65px;
    display: block;
    position: absolute;
    background-repeat: no-repeat;
    content: ''
}

.owl-nav button.owl-prev::before {
    left: -90px;
    background-image: url(../../assets/images/left-arrow.png)
}

.owl-nav button.owl-next::before {
    right: -60px;
    background-image: url(../../assets/images/right-arrow.png)
}

.choose-section {
    background-color: var(--black);
    padding: 6rem 0
}

.choose-section .slide-btn span::before {
    background: var(--black)
}

.transparent-card {
    background: #ffffff24;
    border: 1px solid #363636
}

.inner-card {
    background: #ffffff24;
    padding: 2rem 3rem;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px
}

.transparent-carousel .item strong {
    margin: 0 0 10px
}

.transparent-carousel .item img {
    height: 74px;
    object-fit: contain;
    filter: grayscale(1)
}

.details-others-section .img-cards img,
.mission-img img,
.tour_details_banner img {
    object-fit: cover
}

.awards-certification .owl-nav button,
.footer-logo {
    filter: invert(1)
}

.transparent-card .emblem_of_india {
    height: 170px;
    filter: invert(1);
    opacity: .5;
    display: block;
    margin: 0 auto 32px
}

.awards-certification .inner-card {
    padding: 30px 30px 0
}

.awards-certification .owl-nav {
    top: inherit;
    bottom: -66px
}

.awards-certification .owl-nav button.owl-next::before,
.awards-certification .owl-nav button.owl-prev::before {
    background-size: 40px;
    height: 25px;
    width: 45px
}

.awards-certification .owl-nav button.owl-prev::before {
    left: -50px
}

.testimonial-section {
    margin-top: 7rem
}

.testimonial-section .default-heading {
    font-size: 45px;
    margin-bottom: 2rem
}

.quote-symbol {
    margin-bottom: 2.3rem;
    width: 60px !important
}

.testimonial-section h4 {
    font-weight: 600;
    font-size: 1.6rem;
    margin-bottom: 3rem;
    line-height: 1.4
}

.testimonial-section h5 {
    font-weight: 400;
    font-size: 1.5rem
}

.testimonial-section h5 span {
    display: block;
    color: #757575;
    margin-top: 10px;
    font-size: 1.2rem
}

.testimonial-section .owl-nav {
    top: inherit;
    right: inherit;
    left: -100%;
    margin-left: 327px;
    bottom: 90px
}

.mobility-company .card {
    padding: 2rem;
    border-radius: 0
}

.mobility-company h3 {
    font-size: 1.4rem;
    font-weight: 600;
    margin: 1.5rem 0 1rem
}

.mobility-company p {
    color: #434242;
    font-size: 18px;
    padding-right: 50px
}

.btn-learn-more {
    text-align: left;
    padding: 0;
    margin-top: 1rem
}

.call-us,
.luxury-brands-section,
.tour-bg {
    padding: 5rem 0
}

.tabs-content.show {
    display: flex
}

.fleet-imgs button.btn {
    position: relative;
    z-index: 1
}

.fleet-imgs::before {
    content: '';
    display: block;
    background: linear-gradient(4deg, #000, transparent);
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%
}

.footer-logo {
    max-width: 240px;
    width: 100%
}

.footer-top .grey-btn {
    background-color: #d9dada
}

.footer a {
    color: #676060;
    font-size: 15px;
    font-weight: 500
}

.footer a:hover {
    color: var(--black)
}

.text-mute {
    color: #9d9e9e
}

.card-img p,
.year-label {
    color: var(--default-color)
}

.footer .col h5 {
    color: #000
}

.footer-middle .slide-btn span::before {
    background-color: #676060
}

.footer-middle .slide-btn span {
    font-weight: 400;
    font-size: 14px
}

.footer-bottom ul li a {
    font-weight: 400
}

.copy-right {
    background-color: #f5f5f5
}

.card-img {
    border-radius: 0;
    padding: 2.2rem
}

.card-img p {
    font-size: 18px;
    font-weight: 500;
    margin: 2rem 0
}

.card-img h5 {
    font-size: 1.4rem;
    font-weight: 500;
    margin: 0
}

.card-img h5 span {
    font-size: 1.1rem;
    display: block;
    font-weight: 400;
    margin-top: .5rem
}

.image-overlay:before {
    content: '';
    background-color: var(--primary);
    height: 100%;
    width: 100%;
    position: absolute;
    opacity: .6;
    border-radius: 20px
}

.image-overlay img {
    border-radius: 20px
}

.events-news-card {
    background: #fff;
    border-radius: 10px;
    padding: 10px;
    margin-bottom: 3rem
}

.events-news-summary {
    padding: 0 60px;
    width: 75%
}

.events-news-image {
    width: 25%
}

.bordered-client-logo .intro-logos_w img {
    filter: brightness(.5);
    height: 5rem;
    margin-left: 5px;
    margin-right: 5px;
    padding: 15px
}

.mobility-banner .mobilit-imgs {
    height: 450px;
    position: relative
}

.mobility-video {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%
}

.play-btn {
    height: 50px;
    width: 50px
}

.mobility-service-area .card-img {
    background: #f5f6f9;
    overflow: hidden;
    border-radius: 8px
}

.mobility-service-area .card-img img {
    border-radius: 8px 8px 0 0;
    box-shadow: 0 20.83px 22.92px rgba(0, 0, 0, .34);
    transform: translateY(30px);
    border: 4px solid #fff;
    transition: .3s;
    max-width: 90%;
    height: 215px;
    width: 100%;
    object-fit: cover
}

.mobility-service-area .card-img:hover {
    background-color: #fff;
    box-shadow: 0 0 10px 5px #dde5eb
}

.mobility-service-area .card-img:hover img {
    transform: translateY(4px);
    transition: .3s
}

.car-rent-list ul {
    column-count: 5;
    column-gap: 40px
}

.column-count-3 {
    column-count: 3 !important
}

.testimonial-two img.testimonial-tour-img {
    width: 180px
}

.testimonial-two {
    background: #e6f0ff;
    padding: 7rem 0
}

.testimonial-two h5 {
    font-size: 1.6rem
}

.testimonial-two .owl-nav {
    right: -220px;
    left: inherit;
    margin-left: 0;
    bottom: inherit;
    top: 0
}

.faq-section,
.tour-details-slider-two {
    margin: 7rem 0
}

.client-banner,
.mission {
    padding: 7rem 0
}

.client-certificate-img img {
    width: 100%;
    max-width: 80px
}

.section-double .client-certificate-img img {
    max-width: 150px
}

.line {
    height: 60px;
    width: 1px;
    background-color: #ddd
}

.about-logo {
    width: 100%;
    max-width: 240px
}

.mission-img img {
    width: 100%;
    max-width: 800px;
    height: 450px
}

.history-slider .owl-stage-outer {
    padding-top: 8rem
}

.history-slider .owl-nav {
    top: inherit;
    bottom: 17rem;
    right: 30px;
    left: 60px
}

.history-slide-range {
    margin-top: 8rem;
    height: 16px;
    background: #ebedf4;
    border-radius: 15px;
    margin-bottom: -6rem
}

.corporate-car-rental-page .client-logos,
.luxury-faq {
    margin: 5rem 0
}

.year-label {
    position: absolute;
    font-size: 20px;
    font-weight: 500;
    left: 0;
    top: -110px
}

span.year-badge {
    width: 10px;
    height: 10px;
    position: absolute;
    background: var(--primary);
    border-radius: 100%;
    top: 65px;
    left: 0
}

.blog-history-slider .owl-nav button.owl-next::before,
.blog-history-slider .owl-nav button.owl-prev::before,
.history-slider .owl-nav button.owl-next::before,
.history-slider .owl-nav button.owl-prev::before {
    background: var(--primary);
    height: 60px;
    width: 60px;
    border-radius: 100%;
    background-size: 40px;
    background-repeat: no-repeat;
    background-position: center
}

.history-slider .owl-nav button.owl-prev::before {
    background-image: url(../../assets/images/left-arrow-white.png)
}

.history-slider .owl-nav button.owl-next::before {
    background-image: url(../../assets/images/right-arrow-white.png)
}

.team-victeriaimage {
    padding: 0 2rem 0 7rem
}

.partener-info .cards {
    padding: 3.5rem 2.5rem
}

.border-less-input input.form-control {
    border-width: 0 0 1px;
    border-radius: 0;
    font-size: 18px
}

.luxury-faq .accordion .accordion_container.active,
.partener-accordion .accordion_container.active,
.partener-page input:focus {
    box-shadow: none
}

.luxury-brands-section .primary-btn {
    font-size: 20px;
    color: var(--primary);
    background: #fff;
    border-color: var(--primary);
    font-weight: 500;
    border-radius: 0;
    padding: 9px 20px
}

.apna_btn2,
.arrow_btn2,
.t_badge {
    font-weight: 600
}

.luxury-brands-section .primary-btn:hover {
    color: #fff;
    background: var(--primary)
}

.luxury-brands-section .card .card-foot {
    padding: 25px
}

.dots-visible button.owl-dot {
    width: 22px;
    height: 3px;
    display: block;
    background: #ababab !important;
    margin-right: 4px
}

.dots-visible button.owl-dot.active {
    background: var(--primary) !important
}

.dots-visible .owl-dots {
    position: absolute;
    z-index: 999;
    right: 20px;
    bottom: -37px;
    display: flex
}

.des_box2,
.hotel_card .des_box {
    z-index: 1;
    background-color: #fff
}

.luxury-faq {
    background: linear-gradient(180deg, #ededed, #ededed03);
    padding: 5rem 0
}

.luxury-faq .accordion,
.luxury-faq .accordion .content {
    background: 0 0
}

.luxury-testimonial {
    background: 0 0;
    margin: 0;
    padding: 0
}

.tour-bg,
.tour-category-banner,
.tour-details-page {
    background: #e6f0ff
}

.grey-btn {
    background-color: #595858
}

.tour-banner-slider {
    position: relative;
    top: 0;
    margin-bottom: -180px
}

.palnning-banner {
    margin: 10rem 0 4rem
}

.packages-tab-section {
    margin-top: 16rem
}

.tour-category-carousel.dots-visible .owl-dots {
    left: 50%;
    transform: translateX(-50%);
    right: inherit
}

.tour-double-category-carousel.dots-visible .owl-dots {
    right: 0;
    top: -27px
}

.testimonial-gradient {
    background: linear-gradient(180deg, #e6f0ff, #ededed03);
    padding: 7rem 0 13rem;
    margin-top: 0
}

.tour-subcategory-carousel.dots-visible .owl-dots {
    right: inherit;
    bottom: -16px
}

.icon-panel {
    display: flex;
    align-items: center
}

.icon-panel .icon-box {
    color: grey;
    text-align: center;
    margin-right: 34px
}

.icon-panel .icon-box i {
    display: block;
    font-size: 1.5rem;
    margin-bottom: 4px
}

.fs_14,
.icon-panel .icon-box span {
    font-size: 14px
}

.luxury-brand-img {
    object-fit: contain
}

.primary-border {
    border: 1px solid var(--secondary)
}

.gray-border {
    border: 1px solid #212529
}

.audi-sliders {
    margin: 6rem 0
}

.audi-video {
    margin: 8rem 0 9rem
}

.car-details-dbl {
    margin: 6rem 0 8rem
}

.featrures-list ul li i {
    margin: 0 .5rem 0 .4rem
}

.featrures-list ul li {
    padding: .8rem 1rem;
    background: #f4f4f4;
    margin-bottom: 8px;
    font-weight: 500
}

.hashtag-list ul li,
.tourBox:last-child {
    margin-bottom: 0
}

.whatsapp-icon i {
    font-size: 4rem;
    color: #36bb22
}

.custom_list i,
.why_section li:hover {
    color: var(--secondary) !important
}

.customer_sat .box:hover,
.default-button:hover span::before,
.secondary-bg {
    background-color: var(--secondary)
}

.details-others-section {
    margin-bottom: 10rem
}

.details-others-section .img-cards {
    height: 270px
}

.border-blue-bottom {
    border-bottom: 1px solid #a9dbf7
}

.tour-details-list li {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 1rem
}

.tour-details-list li .left-label {
    min-width: 180px
}

.about-page {
    background-color: #fafafa
}

.category_box {
    position: relative;
    padding: 1rem 0;
    transition: .3s
}

.category_box img {
    height: 74px;
    object-fit: contain;
    max-width: 140px
}

.category_box::after {
    position: absolute;
    background-color: #e7e7e8;
    width: 1px;
    height: 40px;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    content: ""
}

.category_box:hover {
    background-color: #f3f3f3
}

.arrow_btn i {
    margin-left: .5rem;
    transition: .3s
}

.arrow_btn:hover i {
    margin-left: 1rem
}

.about_bg {
    position: relative;
    display: flex;
    align-items:center
}
   .about_bg {
        background-color: #dddd;
    }
.about_bg_serve {
    position: relative;
    height: 600px
}

.about_image {
    position: absolute;
    right: -200px;
    max-width: 800px;
    width: 55%;
    top: 0
}

.mission_banner {
    background-color: #ecf6e5;
    position: relative
}

.mission_banner::after {
    background-image: url(../images/mission_upper.svg);
    bottom: 0;
    content: "";
    width: 100%;
    max-width: 100%;
    height: 60px;
    position: absolute
}

.mission_banner img.img-fluid {
    clip-path: polygon(196% 77%, 110% 100%, 0 136%, 27% 0);
    background-color: #ffc796;
    content: "";
    width: 100%;
    max-width: 587px;
    height: 440px;
    z-index: -1
}

.mission_details img.img-fluid {
    clip-path: polygon(50% 0%, 80% 10%, 100% 35%, 100% 70%, 80% 90%, 50% 100%, 20% 90%, 0% 70%, 0% 35%, 20% 10%)
}

.mission_img::before {
    position: absolute;
    content: "";
    width: 100%;
    max-width: 457px;
    height: 380px;
    border: 2px solid #fab52a;
    transform: rotate(339deg);
    left: 0;
    right: 0;
    margin: auto;
    top: 10%
}

.car_rental_img img,
.delhi-car-carousel .item img {
    height: 600px;
    object-fit: cover
}

.location_details img {
    height: 450px;
    object-fit: cover
}

.full_banner img {
    width: 100%;
    height: auto
}

.why_section ul {
    background-color: #fff;
    padding: 1rem;
    border-radius: .3rem
}

.contact_card .box,
.why_section li,
.zoom_box img {
    transition: .3s
}

.why_section li:hover {
    margin-left: 10px
}

.hotel_card .des_box {
    position: absolute;
    padding: 1rem;
    width: 100%;
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: .5s;
    bottom: 0
}

.des_box2,
.hotel_card,
.partener-page ul li,
.upper_top_menu,
.zoom_box {
    position: relative
}

.hotel_card:hover .des_box {
    height: 120px
}

.tour_card img {
    aspect-ratio: 1;
    object-fit: cover
}

.tourBox {
    margin-bottom: 1.5rem;
    box-shadow: 0 .5rem 1rem rgba(176, 175, 175, .15)
}

.tourBox:hover {
    margin-bottom: 1.5rem;
    box-shadow: 0 .3rem .7rem rgba(0, 0, 0, .15)
}

.tourbetween {
    border-color: #d3d3d3
}

.tourBox .owl-nav {
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    left: 0;
    right: 0;
    margin: auto
}

.tourBox .owl-nav .owl-next,
.tourBox .owl-nav .owl-prev {
    background-color: #fff !important;
    width: 100%;
    max-width: 50px;
    height: 50px;
    min-width: 50px;
    min-height: 50px;
    border-radius: 50%;
    position: absolute
}

.tourBox .owl-nav .owl-next::before,
.tourBox .owl-nav .owl-prev::before {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background-image: none;
    width: inherit;
    height: inherit
}

.tourBox .owl-nav .owl-prev::before {
    content: "⌵";
    transform: rotate(90deg);
    font-size: 30px
}

.tourBox .owl-nav .owl-next::before {
    content: "⌵";
    transform: rotate(-90deg);
    font-size: 30px
}

.tourBox .owl-nav .owl-prev {
    left: 3%;
    top: 50%;
    transform: translateY(-50%)
}

.tourBox .owl-nav .owl-next {
    right: 3%;
    top: 50%;
    transform: translateY(-50%)
}

.tourBox .owl-nav .owl-next.active,
.tourBox .owl-nav .owl-next:hover,
.tourBox .owl-nav .owl-prev.active,
.tourBox .owl-nav .owl-prev:hover {
    background-color: var(--primary) !important;
    color: #fff
}

.tour_details_img img {
    aspect-ratio: 4/3;
    object-fit: cover
}

.dots_over .owl-dots {
    top: -50px
}

.hotel_card {
    transition: .3s ease-in-out;
    display: block
}

.des_box2 {
    height: 80px;
    width: 100%;
    align-items: center;
    display: flex;
    transition: .3s;
    color: #000;
    padding-left: 5px
}

.hotel_card:hover .des_box2 {
    transform: translateY(-20px)
}

.hotel_card .des_box2 h3 {
    margin-bottom: 0;
    font-size: 30px !important
}

.column-count-2 {
    column-count: 2;
    column-gap: 30px
}

.column-count-2 ul li {
    list-style: disc !important
}

.custom_section {
    background-color: #fff4ea;
    padding: 5rem 0
}

.custom_section img {
    height: 400px;
    object-fit: cover;
    width: 100%;
    max-width: 100%;
    border-radius: 12px
}

.apna_btn {
    border: solid 1px var(--secondary);
    padding: .5rem 1.3rem;
    color: #434343;
    font-size: 18px;
    background: 0 0
}

.apna_btn:hover {
    background-color: var(--secondary);
    color: #fff
}

.features .feat {
    width: 100%;
    max-width: fit-content;
    border: 1px solid #d3d3d3;
    border-radius: 25px;
    padding: .4rem 1rem;
    font-size: 18px;
    text-transform: uppercase
}

.feat:hover i,
.features .feat:hover {
    background-color: var(--secondary);
    border-color: var(--secondary);
    color: #fff !important
}

.card_section img {
    height: 100px;
    object-fit: contain
}

.grid_d img,
.team_card img,
.team_s img {
    object-fit: cover;
    width: 100%
}

.card_section .card_controller {
    position: relative;
    border-radius: 12px
}

.card_section .hotel_card {
    display: flex;
    flex-direction: column;
    background-color: #d3d3d3;
    border-radius: 12px;
    height: 300px;
    transition: .3s
}

.card_section .bg_effect {
    display: flex;
    justify-content: center;
    background-color: #fff;
    padding: 1rem 0;
    transition: .3s;
    align-items: start;
    position: absolute;
    bottom: 0;
    width: 100%
}

.card_section .card_controller img {
    transition: .3s;
    top: 50%;
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    transform: translateY(-80%);
    width: 100%;
    max-width: 200px
}

.card_section .card_controller .v_btn {
    position: absolute;
    top: 100%;
    font-size: 18px;
    color: var(--primary);
    background-color: #fff;
    padding: .3rem 1.5rem;
    visibility: hidden;
    border-radius: 25px
}

.card_section .card_controller:hover .v_btn {
    position: absolute;
    margin: auto;
    transition: .3s;
    visibility: visible;
    top: 40%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    width: fit-content;
    height: fit-content
}

.card_section .card_controller:hover img {
    transition: .3s;
    top: -100%;
    transform: translateY(-100%)
}

.team_s img {
    height: 452px
}

.team_card img {
    max-width: 100%
}

.grid_mother {
    display: flex;
    justify-content: center;
    margin: 0 auto
}

.grid_d {
    grid-template-columns: repeat(5, 375px);
    grid-template-rows: repeat(2, 250px);
    display: grid;
    gap: 16px
}

.grid_d img {
    height: 100%
}

.grid_d img:first-child {
    grid-column-start: 2
}

.grid_d img:nth-of-type(-n+4) {
    margin-left: -50%
}

.customer_sat .box {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 3rem;
    background-color: #fff;
    transition: .3s;
    text-align: center;
    height: 100%
}

.customer_sat .box .icon {
    margin-bottom: 1.5rem;
    color: var(--secondary)
}

.customer_sat .box:hover * {
    color: #fff !important
}

.partener-page ul {
    padding-left: 35px;
    list-style: none;
    margin: 1.3rem 0
}

.arrow_btn2 i,
.arrow_btn3 i {
    margin-left: .25rem;
    transition: .3s
}

.partener-page ul li {
    margin: 1rem 0
}

.partener-page ul li::before {
    content: '-';
    color: #000;
    position: absolute;
    top: 30%;
    left: -35px;
    font-size: 75px;
    font-weight: 100;
    transform: translateY(-50%)
}

.partener-page input[type=radio] {
    border: 2px solid var(--primary)
}

.logos_design img {
    width: 100%;
    height: 8rem;
    object-fit: contain;
    border: 1px solid #d3d3d3;
    padding: 1.7rem;
    max-width: 180px;
    transition: .3s;
    transform: scale(1);
    min-width: 160px
}

.logos_design img:hover {
    border-color: var(--secondary);
    transform: scale(1.1)
}

.tour_Card img {
    border-radius: 15px 15px 0 0;
    aspect-ratio: 4/2;
    object-fit: cover
}

.ellip {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis
}

.line_1 {
    -webkit-line-clamp: 1
}

.line_2 {
    -webkit-line-clamp: 2
}

.line_3 {
    -webkit-line-clamp: 3
}

.line_4 {
    -webkit-line-clamp: 4
}

.line_5 {
    -webkit-line-clamp: 5
}

.line_6 {
    -webkit-line-clamp: 6
}

.t_badge {
    border: 1px solid #000;
    border-radius: 12px;
    height: 25px;
    font-size: 12px;
    padding: 0px .5rem;
    margin: 0;
    line-height: 24px
}

.tour_Card ul {
    display: flex;
    list-style: disc;
    flex-wrap: wrap;
    gap: 0 8px
}

.tour_Card ul li {
    margin-left: 1rem;
    font-weight: 500
}

.tour_foot {
    border-radius: 12px;
    margin-top: -.6rem
}

.column_count_2 {
    column-count: 2
}

.tour_Card:hover {
    box-shadow: 0 0 25px 1px rgba(214, 214, 214, .434);
    border-radius: 12px
}

.menu_img {
    max-width: 280px;
    aspect-ratio: 3/2;
    object-fit: cover
}

.upper_top_menu::before {
    background-color: #fff;
    position: absolute;
    right: 0;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    z-index: -1
}

.apna_btn2:hover,
.contact_card .icon,
.footer-top button:hover {
    background-color: var(--primary)
}

.upper_top_menu {
    z-index: 1;
    padding: 1rem 1rem 3.1rem 1.7rem
}

.client_logos img {
    width: auto;
    height: 8rem;
    object-fit: contain;
    border: 1px solid rgba(169, 167, 167, 0);
    transform: scale(1);
    transition: .3s
}

.client_logos img:hover {
    border-color: #7b7b7a;
    transform: scale(1.1)
}

.partener-page .accordion .content {
    height: fit-content
}

.partener-page .accordion .accordion_container.active .content {
    max-height: 185px;
    overflow-y: clip
}

.not_img img {
    clip-path: none !important;
    width: inherit;
    max-width: inherit !important;
    height: inherit !important
}

.arrow_btn2 {
    font-size: 18px;
    color: var(--primary);
    display: flex;
    align-items: center
}

.arrow_btn2 i {
    width: 20px;
    height: 20px;
    fill: var(--primary)
}

.arrow_btn2:hover i {
    margin-left: .5rem
}

.latest_blog .owl-nav {
    top: 37%;
    transform: translateY(-45%);
    width: 100%;
    left: 0;
    right: 0;
    margin: auto
}

.latest_blog .owl-nav button.owl-next::before,
.latest_blog .owl-nav button.owl-prev::before {
    width: 50px;
    height: 50px;
    background-image: none;
    color: #fff;
    font-size: 23px;
    display: flex;
    justify-content: center;
    align-items: center
}

.latest_blog .owl-nav button.owl-prev::before {
    content: "←";
    left: -30px
}

.latest_blog .owl-nav button.owl-next::before {
    content: "→";
    right: -30px
}

.latest_blog .owl-stage-outer {
    padding-top: 3rem
}

.career_column .form-group,
.career_column form,
.career_column label {
    text-align: left !important
}

.arrow_btn3:hover i {
    margin-left: .5rem !important
}

.ticket_details .form-group {
    display: flex;
    flex-direction: column;
    margin-bottom: 2.5rem;
    width: 100%
}

.ticket_details .form-group label {
    margin-bottom: .7rem;
    font-size: 20px;
    font-weight: 700
}

.ticket_details .form-group label span {
    font-size: 14px;
    font-weight: 400;
    display: none
}

.ticket_details input {
    background-color: #fff;
    border-radius: 12px;
    border: 1px solid #d3d3d3;
    padding: 1.5rem 1rem;
    transition: .3s ease-in-out
}

.ticket_details input:focus {
    outline: 0;
    border-color: var(--primary);
    box-shadow: 0 2px 2px rgba(176, 111, 68, .1)
}

.banner-img-text {
    background: linear-gradient(3deg, #000, transparent)
}

.navbar .megamenu {
    box-shadow: 5px 5px 25px .5px #d3d3d3
}

.ticket_details {
    background: #fae9d9;
    border-radius: 12px
}

.apna_btn2 {
    background-color: var(--secondary);
    border: sold 1px var(--secondary);
    color: #fff;
    font-size: 20px;
    transition: .3s
}

.apna_btn2:hover {
    border: sold 1px var(--primary)
}

.home_blog_section img {
    aspect-ratio: 3/2;
    object-fit: cover
}

.home_awards_section img:hover {
    filter: grayscale(0)
}

.travel_menu {
    padding: 0
}

.clients_logo_slider img {
    filter: invert(1);
    width: 150px !important;
    height: 100px !important;
    object-fit: contain;
    margin: auto
}

@keyframes scroll {
    0% {
        transform: translateX(0)
    }

    100% {
        transform: translatex(-1000%)
    }
}

.hire_form {
    background-color: #ed6f001f
}

.hire_form input {
    padding: .7rem 1.5rem;
    width: 100%
}

.hire_form .deptme {
    display: flex;
    gap: 1rem;
    align-items: center;
    flex-wrap: wrap
}

.gallery_title,
.not_found {
    justify-content: center;
    display: flex
}

.tourist_nav .owl-nav {
    top: -60px
}

.ovl_hidden {
    overflow-x: hidden
}

.not_found {
    background-color: #024a86;
    color: #fff;
    width: 100%;
    height: 100vh;
    align-items: center
}

.not_found h1 {
    font-size: 8rem;
    color: #fff
}

.zoom_box:hover img {
    transform: scale(1.1)
}

.gallery_title {
    position: absolute;
    top: 0;
    transform: translateY(100%);
    bottom: 0;
    align-items: center;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, .418);
    transition: .3s
}

.zoom_box:hover .gallery_title {
    transform: translateY(-50%);
    top: 50%;
    height: 100%
}

.brand img {
    height: 2rem;
    width: auto
}

.bottom_btn i {
    animation: 1s infinite updown
}

@keyframes updown {

    0%,
    100% {
        transform: translateY(-10px)
    }

    50% {
        transform: translateY(10px)
    }
}

.bg_primary_light {
    background-color: #0475d12e
}

.bg_secondary_light {
    background-color: #ed6f0029
}

.contact_card .icon {
    width: 100%;
    max-width: 90px;
    height: 90px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    margin: auto;
    box-shadow: 0 0 15px 0 #aaa8a8
}

.contact_card .icon svg path {
    fill: white
}

.contact_card .box:hover {
    transform: translateY(-10px)
}

.column_count_4 {
    column-count: 4 !important
}

.fleet .owl-carousel,
.fleet .owl-item,
.fleet .owl-item img,
.fleet .owl-stage-outer {
    height: 250px !important;
    object-fit: cover
}

.footer-top button:hover {
    color: #fff !important;
    border-color: var(--primary)
}

.fleet_btn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 3
}

.home_blog_section p {
    padding-right: 0
}

.contact_card .form-group {
    display: flex;
    flex-direction: column;
    margin-bottom: 1.5rem
}

.contact_card .form-group label {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: .5rem
}

.contact_card .form-group input,
.contact_card .form-group textarea {
    padding: 1rem;
    border-bottom: 1px solid !important;
    border: none;
    background: 0 0
}

.contact_card .form-group input:focus {
    outline: 0;
    border-color: var(--secondary)
}

.contact_card .form-group input[type=radio] {
    width: 18px
}

.contact_card .apna_btn {
    padding: .5rem 2.5rem;
    font-weight: 600
}

.contact_banner {
    background-image: url(../../assets/images/contact_victoriatravels.webp);
    position: relative;
    background-position: right;
    background-size: cover;
    min-height: 380px;
    padding: 0;
    display: flex;
    align-items: center
}

.contact_banner h1,
.contact_banner p {
    color: #fff
}

.terms_font {
    font-size: 14px;
    font-weight: 500
}

.terms_font input {
    width: 14px;
    height: 14px
}

.imggges img {
    aspect-ratio: 4/3;
    object-fit: cover;
    width: 100%;
    margin-bottom: 1.5rem;
}

.celebration-image:hover .overlay {
    opacity: 1;
    cursor: pointer;
}

.footer .accordion-button span {
    width: 100%;
    color: black;
}

.footer .accordion-button i {
    font-size: 14px;
}

.footer .accordion-button[aria-expanded="true"] i {
    transform: rotate(180deg);
    transition: transform 0.3s ease;
}